.text-container .text, .text-container p, .text-container a, .text-container li{
	font: 300 16px 'Rubik', sans-serif !important;
	color: rgb(3, 3, 6);
}
@media screen and (max-width: 1200px){
	.row.informations .side-menucontainer.mobile-none{
		display: none !important;
	}
	.informations select{
		display: block !important;
	}
}

@media screen and (max-width: 992px){
	.row.informations .side-menucontainer{
		display: flex !important;}}

@media screen and (max-width: 768px){
	.row.informations{
		flex-direction: column;

	}
	.row.informations .side-menucontainer{
		display: flex !important;
    	width: 100%;
    	min-height: auto !important;
	}
	.row.informations .side-menucontainer .side-menuitems{
		display: flex !important;
		overflow-x: scroll;
	}
	.row.informations .side-menuitems li a:hover, .side-menuitems li.current_page_item a{
	border-left: 5px solid transparent !important;

	}
	.row.informations .side-menuitems li:after{
		display: none;
	}
	.row.informations .side-menuitems li a{ white-space: nowrap; }
}

    .row.informations .side-menucontainer{padding: 46px 0;}
.side-menuitem, .side-menuitems{
	font: 300 16px 'Rubik', sans-serif !important;
	text-transform: uppercase;
	font-size: 16px;
	line-height: 2.813;
}

.side-menuitems li{
	list-style: none;
}

.side-menuitems li:after{
	content: '';
	background: url('/wp-content/uploads/sites/3/2019/09/pontok.png');
	height:2px;
	width: 100%;
	display: block;
	background-repeat: no-repeat;
	background-size: contain;
}

.side-menuitem span, .side-menuitems li a{
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 14px;
	display: block;	
	color: rgb(3, 3, 6) !important;
	border-left: 5px solid transparent;
}

.side-menuitem span:hover, .side-menuitems li a:hover, .side-menuitems li.current_page_item a{
	font-family: 'Rubik', sans-serif !important;
	font-weight: 700;
	font-style: italic;
	font-size: 16px;
	border-left: 5px solid black;
}

.side-menuitem span.active{
	font-family: 'Rubik', sans-serif !important;
	font-weight: 700;
	font-style: italic;
	font-size: 16px;
	border-left: 5px solid black;
}
.text-container::-webkit-scrollbar {
    display: none;
}
.text-container{
	padding-top: 52px;
	padding-left: 69px;
	background-color: #ffffff;
	-webkit-box-shadow: 0px 0px 40px -20px rgba(236,236,236,1);
	-moz-box-shadow: 0px 0px 40px -20px rgba(236,236,236,1);
	box-shadow: 0px 0px 40px -20px rgba(236,236,236,1);
	border-top: 0;
	border-bottom: 0;
    overflow-x: scroll;
}
.text-container table p{
	font: 300 14px 'Rubik', sans-serif !important;
}
.text-container table *{
	white-space: nowrap;
}
.side-menucontainer{
	background-color: #f7f7f7;
	padding-top: 46px;
	padding-left: 0 !important;
	min-height: 600px !important;
	-webkit-box-shadow: 0px 0px 40px -20px rgba(236,236,236,1);
	-moz-box-shadow: 0px 0px 40px -20px rgba(236,236,236,1);
	box-shadow: 0px 0px 40px -20px rgba(236,236,236,1);
}

.informations .row,.informations.row{
	display: flex;
}

.informations .side-menucontainer{
	flex: 1;
}

.informations{
    padding: 0 20px;
}

.informations select{
	font: 400 16px 'Rubik', sans-serif !important;
    color: rgb(3, 3, 6);
	text-transform: uppercase;
	border: none !important;
	margin-bottom: 20px;
	background-color: #f3f3f3;
	width: 100%;
    padding: 10px;
	border-left: 2px solid #ffab0d !important;
	padding-right: 15px;
}

.text-container #static-area-footer-top{
	margin-top: -60px;
}

.informations .text-container, .informations .text-container > *, .informations .text-container > * > *, .informations .text-container > * > * > *{
	font-family: 'Rubik', sans-serif !important;
}